table {
    table-layout: fixed;

    thead {
        @include shadow-default;

        tr {
            th {
                color: $color-grey;
                background-color: $color-white;
            }
        }
    }

    tr {
        &:nth-child(even) {
            td {
                background-color: lighten($color-primary, 48.5%);
            }
        }
    }

    td,
    th {
        word-wrap: break-word;
        overflow-wrap: break-word;
        color: $color-grey;
        padding: $dim-padding-default;
        text-align: left;
        border-bottom: 1px solid lighten($color-grey-light, 20%);

        &:first-child {
            padding-left: $dim-padding-small;
        }

        &:last-child {
            padding-right: $dim-padding-small;
        }
    }
}
